CVE-1999-0488

1999-04-21T00:00:00
ID CVE-1999-0488
Type cve
Reporter NVD
Modified 2018-10-12T17:29:05

Description

Internet Explorer 4.0 and 5.0 allows a remote attacker to execute security scripts in a different security context using malicious URLs, a variant of the "cross frame" vulnerability.